@media screen and (max-width:1220px){
.parallaxWrap .articleInner .colWrap,
.inner,.articleInner{
  width: 1004px;
}
.noInner .articleInner .articleInner{
  padding:1em 0;
}
#mainNav ul li a{
  padding:20px 5px;
}
}
@media screen and (max-width:1023px){
.parallaxWrap .articleInner .colWrap,
.inner,.articleInner{
  width: 728px;
}
.noInner .articleInner {
  padding: 2em 10px;
  width:auto;
}
#mainNav ul li a {
  padding: 10px 10px 5px 10px;
}
.flex .colWrap,
.flex {
  display: block;
  align-items: normal;
  justify-content: normal;
}
.flex .threeCols .thirty{
  width:100%;
}
.frame-type-form_formframework .submit:after {
  right: 0%;
}
#mainHeader {
    display: none;
}
#c42 .ce-bodytext,
.parallaxWrap h2{
  text-align:center;
}
.twoCols .seventy, 
.twoCols .thirty, 
.threeCols .thirty {
  width: 100%; 
  float: none;
}
#mainFooter {
  text-align: center;
}
#mainFooter .footerCol {
  min-height: 30px;
}
#c20{
  display:none;
}
}
@media screen and (max-width:767px){
.parallaxWrap .articleInner .colWrap,
.inner,.articleInner{
  width: auto;
  padding: 0 10px;
}
.articleInner{
  padding: 2em 10px;
}
.parallaxWrap h2 {
  font-size: 60px;
}
.twoCols .col11{
  margin-bottom: 2em;
}
.threeCols .thirty.col12{
  margin-left:0;
  margin-right:0;
  margin-top: 2em;
  margin-bottom: 2em;
}

/* Responsive Navigation */
#pulldown{
  margin:auto;
  text-align: center;
  color: #222;
  float: right;
  cursor: pointer;
  /*display: block;*/

  position: relative;
  right: 0;
  z-index: 999;

  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}
#pulldown div{
  border-radius: 10px;
  width: 50px;
  height: 50px;
  margin:auto;
  padding-top: 14px;
  margin-bottom: 5px;
  transition:all 0.2s ease-in-out;
  background:#1fa347;
}
#pulldown span{
  display: block;
  height: 2px;
  max-width: 24px;
  margin: auto;
  margin-top: 4px;
  background: #000;
  transition:all 0.2s ease-in-out;
}
#pulldown.active div{
  background: none;
  background: #222;
}
#pulldown.active span{
  background: #fff;
}
/* News Menue*/

/* Responsive Navigation */
.dropbtn {
  background-color: #0262a6;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
    width: 100%;
}
.dropdown {
  position: relative;
  display: inline-block;
  width: 100%;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}
.dropdown-content a:hover {
  background-color: #ddd;
}
.dropdown:hover .dropdown-content {
  display: block;
}
.dropdown:hover .dropbtn {
  background-color: #3e8e41;
}
/**/
#mainNav,#mainHeader,#mainFooter,#mainContent,#logo{
  
  left: 0;
  position: relative;

  transition: left 0.2s ease-in-out;
  -webkit-transition: left 0.2s ease-in-out;
  -moz-transition: left 0.2s ease-in-out;
  -o-transition: left 0.2s ease-in-out;
}

#mainNav{
  position: absolute;
  top: 0;
  left: -80%;
  width: 80%;
  background: #fff;
  z-index: 951;
}
#mainNav ul li{
  display: block;
}

.navOpen{
  overflow: hidden;
}
.navOpen #pulldown{
  right: 105%;
}
.navOpen #overlay{
  opacity: 1;
}
.navOpenLonger #overlay{
  display: block;
}

.navOpen #mainHeader,.navOpen #mainContent,.navOpen #mainFooter,.navOpen #overlay{
  left: 80%;
}
#mainFooter .footerCol {
  padding-bottom: 2em;
}
.parallaxWrap h2 {
    font-size: 47px;
}
.grid .articleInner{
  opacity:1;
}
#subFooter{
  text-align:center;
}
#c64 img{
  max-width:100%;
  padding:0;
}
}
@media screen and (max-width:599px){
.twoCols .fifty{
  width:100%;
  float: none;
}
}